html, body
{
	margin: 0;
	padding: 0;
}
body
{
	font: 14px/1.5em Helvetica, Arial, sans-serif;
	color: #666;
	background: url(../images/body_bg.png) repeat-x 0 0;	
}
h1, h2, h3,h4,h5,h6
{
	clear: both;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	margin: 0 0 16px;
}
h1{font-size: 26px;}
h2{font-size: 22px;}
h3{font-size: 18px;}
p{margin: 0 0 16px;}
a{color: #0066CC;}
a img{border: none;}
form{margin: 0;}
td,th{font-size: 14px;}
ul{list-style-type: square;}
hr
{
	height: 1px;
	clear: both;
	border: none;
	background-color: #ccc;
	color: #ccc;
	margin-bottom: 1em;
}
strong{color: #000;}

/* ~~~ === THEME SELECTORS =========================================== ~~~ */
#wrapper
{
	width: 980px;
	margin: 0 auto;
}
#masthead
{
	position: relative;
	z-index: 1;
	height: 122px;
}
#navigation
{
	height: 33px;
	background: url(../images/nav_bg.png) repeat-x 0 0;
	border-radius: 0 0 4px 4px;
}
#content
{
	border: 1px solid #bbb;
	background-color: #fff;
	border-radius: 4px;
	margin-top: 11px;
	padding: 22px;
}
#main{min-height: 300px;}
#rightcol{}
#footer
{
	clear: both;
	padding: 0 10px;
	font-size: 11px;
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#site-title
{
	position: absolute;
	top: 14px;
	left: 16px;
	width: 330px;
	height: 84px;
}
#site-title a
{
	display: block;
	width: 330px;
	height: 84px;
	background: url(../images/logo.png) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}
#site-title a:focus{outline: none;}
#site-description{text-indent: -9999em;}

#masthead-widgets
{
	position: absolute;
	top: 10px;
	right: 16px;
	text-align: right;
}
.phone-number,
.email-address
{
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	margin: 0 0 10px;
}
.email-address a
{
	text-transform: none;
	text-decoration: none;
	color: #fff;
}
.phone-number{font-size: 20px;}
.email-address{font-size: 16px;}

/* ~~~ === MAIN NAVIGATION ============================================= ~~~ */
.menu ul
{
	list-style-type: none;
	margin: 0 0 0 8px;
	padding: 0;
}
.menu li{float: left;}
.menu a
{
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 33px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;	
	text-shadow: 0 1px 1px #000;
	padding: 0 10px;	
}
.menu .current_page_item a,
.menu a:hover{color: #e51937;}
/*.menu .page-item-4 a
{
	width: 24px;
	background: url(../images/icons/home.png) no-repeat 50% 0;
	text-indent: -9999em;
	outline: none;
}*/
/*
.page-id-4 .current_page_item a,
.menu .page-item-4 a:hover{background-position: 50% -33px;}
*/
/* ~~~ === MAIN CONTENT AREA ====================================== ~~~ */
.strike-through-heading
{
	background: url(../images/line_bg.png) repeat-x 0 50%;
	padding-left: 27px;
	color: #bbb;
	text-transform: uppercase;
}
.strike-through-heading span
{
	background-color: #fff;
	padding: 0 5px;
}

/* ~~~ === FOOTER ================================================== ~~~ */
#footer-links
{
	float: left;
	height: 28px;
}
.footer-nav
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-nav li
{
	float: left;
	line-height: 28px;
}
.footer-nav a
{
	padding: 0 4px;
	color: #666;
	text-decoration: none;
}
.footer-nav li:after{content: '|';}
.footer-nav li:last-child:after{content: '';}
.footer-nav strong{color: #666;}
#credits
{
	clear: both;
	color: #999; 
	font-size: 11px;
}
#credits a
{
	color: #999;
	text-decoration: none;
}
#sitemap-links
{
	float: right;
	height: 38px;
	line-height: 28px;
}
#sitemap-links a
{
	text-decoration: none; 
	color: #666;
}

/* ~~~ === HOME PAGE ================================================ ~~~ */
#home-left
{
	width: 608px;
	float: left;
}
#home-right
{
	width: 312px;
	float: right;
}

.product
{
	margin: 0;
	padding: 0;
	width: 190px;
	float: left;
}
.product dt
{
	width: 76px;
	float: left;
}
.product dd
{
	margin: 0 0 0 90px;
	line-height: 1.3em;
	font-size: 12px;
}
.product-desc,
.product-price{font-weight: bold;}
.product-price{font-size: 14px; padding: 4px 0;}
#home-right-widgets
{
	margin: -3px 0 10px;}
#home-right-widgets .widget-title{display: none;}

/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */
.post{}
.error404{}
.single-attachment{}
.clear{clear: both;}

/* ~~~ === DISPLAY BUDDY ============================================= ~~~ */
#pb_slideshow_cycle-1
{
	width: 608px;
	height: 268px;
	overflow: hidden;
	margin-bottom: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #fff;
	
}
#pb_slideshow_cycle-1 img
{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#pb_slideshow_cycle_pager-1
{
	height: 6px;
	position: relative;
	top: -40px;
	left: 50%;
	z-index: 2000;
	margin: 0 auto;
	float: left;
}
.page-id-4 #pb_slideshow_cycle_pager-1 a
{
	display: block;
	float: left;
	width: 6px;
	height: 6px;
	background: transparent url(../images/icons/slide_indicator.png) no-repeat 0 0;
	text-indent: -9999em;
	margin: 0 5px;
	border: none;
	-moz-border-radius: 0; 
	border-radius: 0;
	padding: 0;	
}

.page-id-4 #pb_slideshow_cycle_pager-1 a.activeSlide
{
	background: transparent url(../images/icons/slide_indicator.png) no-repeat 0 -6px;
}


.page-id-11 .staff-table img{border: 1px solid #ccc; margin-bottom: 20px;}

/* ~~~ === REPAIR AND SERVICE PAGE =================================== ~~~ */
.page-id-8 .pb_slideshow_cycle{}
.page-id-8 #pb_slideshow_cycle-1
{
	width: 397px;
	height: 223px;
	overflow: hidden;
	margin-bottom: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	
}
.page-id-8 #pb_slideshow_cycle-1 img
{
	display: block;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
/* ~~~ === HEADINGS ================================================== ~~~ */
.page-title{}
.entry-title{}

/* ~~~ === FORMS ==================================================== ~~~ */
fieldset ul, fieldset li
{
	border:0; 
	margin:0; 
	padding:0; 
	list-style:none;
}
fieldset li
{
	clear:both;
	list-style:none;
	padding-bottom:10px;
}

fieldset .input
{
	float:left;
	padding:0.15em;
	margin:3px 0;
	width:12em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	border-radius: 4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
}

fieldset textarea
{
	float:left;
	padding:0.15em;
	width:30em;
	height:10em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	border-radius: 4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
}

fieldset 
{
	border: 1px solid #ddd;
	padding: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
}

fieldset label
{
	width:190px;
	float:left;
	padding-right: 4px;
	text-align: right;
}
#found-us label{width: 280px;}
span.required{color: red;}
.button
{
	font: normal 14px Arial, Helvetica, sans-serif;
	height: 26px;
	line-height: 26px;
	padding: 0 10px 4px;
	color: #fff;
	border: 1px solid #a80b22;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #b80e27 url(../images/buttons/button_bg.png) repeat-x 0 0;
	cursor: pointer;
	text-shadow: 1px 1px 1px #530510;
}
.button:hover{background: #e51937 url(../images/buttons/button_bg.png) repeat-x 0 -26px;}
.radio{float: left;}


/* ~~~ === WIDGETS =================================================== ~~~ */
.screen-reader-text
{
	text-indent: -9999em; 
	display: none;
}
.widgets
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.widget_customcontactdetailswidget{}
.widget_search{}
#searchform div{height: 26px;}
#s
{
	width: 218px;
	height: 26px;
	float: left;
	display: block;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 10px;
	line-height: 26px;
	margin-right: 4px;
	color: #c6c6c6;
}
#s:focus{color: #666;}
#searchsubmit
{
	float: left;
	display: block;
	width: 71px;
	height: 28px;
	line-height: 26px;
	padding: 0 10px 4px;
	color: #fff;
	font-weight: bold;
	border: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #b80e27 url(../images/buttons/button_bg.png) repeat-x 0 0;
	cursor: pointer;
}
.widget-container{line-height: 1em;}
.center{text-align: center;}

/* ~~~ === EDITOR STYLES ================================================= ~~~ */
img {margin: 0;}
img.size-auto,
img.size-large,
img.size-full,
img.size-medium {}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.nice-table
{
	border-collapse: border-collapse;
	border-spacing: 0;
	margin-bottom: 1em;
}
.nice-table td{padding: 0 10px 5px 0;}
.logo-table
{
	border-collapse: border-collapse;
	border-spacing: 0;
	margin-bottom: 1em;
}
.logo-table td
{
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
.bordered-table th,
.bordered-table td
{
	padding: 5px;
	border: 1px solid #e4e4e4;
}







